poke-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [PATCH] Poke.el: Add missing dependency on poke-mode


From: Jose E. Marchesi
Subject: Re: [PATCH] Poke.el: Add missing dependency on poke-mode
Date: Fri, 03 Feb 2023 15:07:12 +0100
User-agent: Gnus/5.13 (Gnus v5.13)

Hi Dan.

Thank you very much for the patch.
OK for master.

> This is a rather simple patch for poke.el: it was not declaring the
> dependency on poke-mode in its package.el header and thus if you just
> run a `M-x package-install ret poke`, you'll get an error about
> poke-mode not being present.
>
> Unfortunately, I have no idea how to send this patch to Elpa… Could
> anyone please forward it?
>
>
> Cheers,
>
> Dan
>
>>From 1211e69cd1f44c435a9dbfa61a42bda794994919 Mon Sep 17 00:00:00 2001
> From: =?UTF-8?q?Dan=20=C4=8Cerm=C3=A1k?= <dan.cermak@cgc-instruments.com>
> Date: Fri, 3 Feb 2023 11:43:06 +0100
> Subject: [PATCH] Add poke-mode to the dependencies
>
> ---
>  poke.el | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
>
> diff --git a/poke.el b/poke.el
> index ed2379773d..4584313bd0 100644
> --- a/poke.el
> +++ b/poke.el
> @@ -5,7 +5,7 @@
>  ;; Author: Jose E. Marchesi <jemarch@gnu.org>
>  ;; Maintainer: Jose E. Marchesi <jemarch@gnu.org>
>  ;; URL: https://www.jemarch.net/poke
> -;; Package-Requires: ((emacs "25"))
> +;; Package-Requires: ((emacs "25") (poke-mode))
>  ;; Version: 3.0
>  
>  ;; This file is NOT part of GNU Emacs.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]